body { 
     font-size: small;
     background-image: url(bgvihr.jpg);
}

h1 { 
     font-family: Comic Sans MS;
     color:       blue;
     font-weight: 400;
     font-size:   26px;
}

h2 { 
     font-family: Comic Sans MS;
     color:       blue;
     font-weight: 400;
     font-size:   22px;
}

h3 { 
     font-family: Comic Sans MS;
     color:       blue;
     font-weight: 400;
     font-size:   18px;
}

h4 { 
     font-family: Comic Sans MS;
     color:       blue;
     font-weight: 400;
     font-size:   16px;
}
h6 { 
     font-family: Comic Sans MS;
     color:       maroon;
     font-weight: 400;
     font-size:   14px;
}

p  { 
     font-family: Comic Sans MS;
     color:       maroon;
     font-size:   14px;     
}


li { 
     font-family:     Comic Sans MS;
     font-size:       13px;
     list-style-type: decimal;
     color:           black;
}

a:link { 
     color:           olive;
     font-family:     Comic Sans MS;
     font-size:       13px;     
     font-weight:     400;

}

a:link.iso { 
     color:           olive;
     font-family:     Comic Sans MS;
     font-size:       18px;     
     font-weight:     400;

}

a:link.red { 
     color:           red;
     font-family:     Comic Sans MS;
     font-size:       15px;     
     font-weight:     400;

}

a:link.lvalk {
     font-family:      Verdana;
     font-size:        18px;
     font-weight:      600;
     color:            white;
     text-decoration:  none;
}
a:visited.lvalk {
     font-family:      Verdana;
     font-size:        18px;
     font-weight:      600;
     color:            white;
     text-decoration:  none;
}

a:visited.iso { 
     color:           green;
     font-family:     Comic Sans MS;
     font-size:       18px;     
     font-weight:     400;

}
a:hover.iso { 
     color:            blue;
     font-family:     Comic Sans MS;
     font-size:       18px;     
     font-weight:     400;
}

a:visited { 
     color:           green;
     font-family:     Comic Sans MS;
     font-size:       13px;     
     font-weight:     400;

}
a:hover { 
     color:            blue;
     font-weight:      400;
}

a:link img, a:visited img { 
     border:           2px solid olive;

}




a:link.text {
     font-family:      Comic Sans MS;
     font-size:        13px;
     font-weight:      600;
     color:            olive;
     text-decoration:  none;
}

a:visited.text { 
     color:            green;
     font-family:      Comic Sans MS;
     font-weight:      400;
     font-size:        13px;     
     font-weight:      600;
     text-decoration:  none;
}

a:hover.text { 
     color:            blue;
     font-weight:      600;
}

td.selite   { 
     font-family: Comic Sans MS;
     font-size:   16px;
     color:       silver;     
     font-weight: 600;
}

tr   { 
     font-family: Comic Sans MS;
     font-size:   12px;
}

tr.otsake   { 
     font-style:  italic;
}

